Index: kapidox/setup.py
===================================================================
--- kapidox.orig/setup.py
+++ kapidox/setup.py
@@ -8,6 +8,7 @@ setup(
         maintainer_email='olivier@churlaud.com',
         url='https://invent.kde.org/frameworks/kapidox',
         packages=find_packages(),
+        include_package_data=True,
         python_requires=">=3.8",
         scripts=['kapidox/depdiagram_generate_all'],
         entry_points={
Index: kapidox/MANIFEST.in
===================================================================
--- /dev/null
+++ kapidox/MANIFEST.in
@@ -0,0 +1 @@
+recursive-include kapidox/data *
